body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/* Style for the first page */
@page {
    margin: 5px 5px 5px 5px;
    size: A4;
}

/* Style for the table */
table {
    margin: 0;
    width: 100%;
    border-spacing: 2px;
}

tr {
    margin: 5px 0 5px 0;
}

th,
td {
    padding: 7px 5px 7px 5px;
    text-align: left;
    border-radius: 4px;
}

.path_svg{
    max-width: 100%!important;
    height: auto;
}

tr:nth-child(even) {
    background-color: {{ table_even_bg_color }};
}

tr:nth-child(odd) {
    background-color: {{ table_odd_bg_color }};
}

.logo {
    /*display: flex;*/
    text-align: center;
    margin-top: 50%;
}
.logo img {
    width: 30%;
    height: 30%;
}

.icon-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}

div.div-spacing {
    margin-bottom: 20px;
}

.section-1 {
    padding: 0 10px 0 10px;
}

.section-2 {
    padding: 0 10px 0 10px;
}

.section-3 {
    padding: 0 10px 20px 10px;
}

.section-4 {
    padding: 0 10px 20px 10px;
}

.section-5 {
    padding: 0 10px 20px 10px;
}

.section-6 {
    padding: 0 10px 20px 10px;
}

.section-7 {
    padding: 0 10px 20px 10px;
}

.section-8 {
    padding: 0 10px 20px 10px;
}

.main-titles {
    padding: 0 10px 0 10px;
}

.container {
    margin: 0 40px 0 40px;
    padding: 0;
}

.main-title {
    text-align: center;
    font-size: 23px;
    margin-bottom: 70px;
    margin-top: -30px;
    color: {{ main_title_color }};
}

.section-title {
    font-weight: 800;
    font-size: 26px;
    line-height: 1.2;
    margin: 10px 0 15px 0;
    page-break-before: always;
}

.table-cell-width {
    width: 20%;
}

.table-spacing {
    margin: 40px 0 20px -10px;
}

.main-title-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    margin: 20px 10px 5px 10px;
}

.numbers {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    background-color: {{ numbers_bg_color }};
    color: {{ numbers_color }};
    font-size: 20px;
    font-weight: 700;
    border-radius: 30px;
    width: 30px;
    height: 30px;
}
